Bug 17243 - corrupt Japanese 106 keymap file with 6.2
Summary: corrupt Japanese 106 keymap file with 6.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-05 01:01 UTC by soliax
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 20:24:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description soliax 2000-09-05 01:01:20 UTC
I don't make any promises, but I think the default keymap file for Japanese
106 keyboards with the 6.2 distribution is corrupt. Having installed it
several times, with the Japanese keymap the keymap just isn't loaded but
kbdconfig, no errors or nothing.
The file size is a mere 763 bytes compared to a working file I got a hold
of which registers 2591 bytes.

The file in question is located in:
/usr/lib/kbd/keymaps/i386/qwerty/jp106.kmap.gz

Regards, Simon.

Comment 1 soliax 2000-11-15 06:37:46 UTC
I've added a web page with a link to download a working keymap file.
<a
href="http://sv2.hart.co.jp/~simon/rhjakbdbug/">http://sv2.hart.co.jp/~simon/rhjakbdbug/"</a>

Comment 2 Eido Inoue 2001-01-26 00:45:13 UTC
Is this for the English 6.2, Japanese 6.2 release 1, or Japanese 6.2 release 2?


Comment 3 Elliot Lee 2004-08-23 20:22:14 UTC
Old bug needs resolution.


Note You need to log in before you can comment on or make changes to this bug.